<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="FDF-Vulture" modversion="1.0.29" corepackage="False" steamworkshopid="2782233361" gameversion="1.4.6.0" >
  <Submarine file="%ModDir%/FDF-Vulture.sub" />
</contentpackage>